/* lg */ 


@media (min-width: 1359px) {
	.container {    width: 1336px; }
}

@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  

}

@media (max-width: 1000px){
	#bottom .table1{ display:block;   }
	#bottom .table1 > .cell{ display:block; width:33%; float:left; min-height:300px; padding:0   }
	#bottom .table1 > .cell:nth-child(4){ border-left:none }
	.video-panel{ padding-left:0px;  background:#fff } 
	.mt0-md{ margin-top:0 }
	

	#feature {      padding: 20px 0; }
	
	
	.navbar-header{ float:left }
	.navbar-outfix .navbar-brand{ float:left; padding-left:10px; }
	.navbar-outfix.fixtop .top-number {    margin-top: -10px; font-size:18px; }
	.navbar-outfix .top-number label { font-size:12px; margin-bottom:0 }
}


/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }

  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  .team-bar .first-arrow {
    width: 21%;
  }

  .team-bar .second-arrow {
    width: 20%;
  }

  .team-bar .third-arrow {
    width: 21%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  ul.social_icons li{
    margin-right: 0;
  }

}


/* sm */
@media (min-width: 767px) and (max-width: 1024px) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .sinlge-skill{
    width: 150px;
    height: 150px;
  } 

  .sinlge-skill p em {
    font-size: 25px;
  }

  .sinlge-skill p {
    font-size: 16px;
  }

  .team-bar .first-one-arrow {
    width: 2%;
  }

  .team-bar .first-arrow {
    width: 18%;
  }

  .team-bar .second-arrow {
    width: 24%;
  }

  .team-bar .third-arrow {
    width: 15%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  .blog .blog-item .entry-meta > span a{
    font-size: 10px;
  }
  
  	#main-slider  .animation.animated-item-1{ font-size: 40px; }
	#main-slider  .animation.animated-item-2{ margin:0; font-size:20px; }
	#main-slider .carousel .item{ height:370px; }
	#main-slider .carousel .btn-slide{padding: 4px 11px; font-size: 23px;     margin-top: 14px; }
	#main-slider .carousel .slide-margin {    margin-top: 50px; }
  
}

/* xs */
@media (max-width: 766px) {
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  .top-number{
    font-size: 18px;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }


  .media.accordion-inner .pull-left, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .accordion-inner h4 {
    margin-top: 10px;
  }

  .tab-wrap .media .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .media-body{
    clear: both;
  }

  .nav-tabs > li.active > a:after{
    display: none;
  }

  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }

  .sinlge-skill {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .team .single-profile-top, 
  .team .single-profile-bottom {
    margin-bottom: 30px;
  }

  .clients-area {
    padding: 60px 0;
  }

  .clients-area h1 {
    font-size: 25px;
  }

  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }
    .h2, .h1 {    font-size: 30px; }
	.panel-faq > .panel-default .panel-heading .panel-title {    font-size: 17px; }
	.bg1 .h2{ font-size:25px; }
		.navbar-header{ float:left }
	.navbar> .container .navbar-brand {    margin-left: 0;    float: left;    text-align: center; display:block; margin-top: 10px;  }
	.navbar>.container .navbar-brand img{     float: none;    display: inline-block; }
	.navbar-outfix.fixtop .navbar-brand{  margin-top: -4px; }
	
	
	#main-slider  .animation.animated-item-1{ font-size: 40px; }
	#main-slider  .animation.animated-item-2{ margin:0; font-size:20px; }
	#main-slider .carousel .item{ height:350px; }
	#main-slider .carousel .btn-slide{padding: 4px 11px; font-size: 23px;     margin-top: 14px; }
	#main-slider  .animation.animated-item-1 br{ display:none }
	#main-slider .carousel .slide-margin {    margin-top: 30px; }
	
	.navbar-outfix.fixtop{ box-shadow:0 0 15px #8d8d8d  }
	.heading-faq{     min-height: 65px;    padding-top: 0px; }
	
	.bg1{  padding:35px 0   }
	.navbar-wrapper > .navbar, .navbar-wrapper, .navbar-out {    height: 90px; }

	.navbar> .container .navbar-brand img{  }
	.navbar-outfix .navbar-brand{ float:left; padding-left:0px; }
	
}

/* XS Portrait */
@media (max-width: 520px) {
	
	#bottom .table1 > .cell{ display:block; width:50%; float:left; min-height:300px; padding:0 10px   }
	#bottom .table1 > .cell:nth-child(4){ border-left:solid 1px #3299d7 }
	#bottom .table1 > .cell:nth-child(3), #bottom .table1 > .cell:nth-child(5){ border-left:none }	
	#accordion .panel-title > a.accordion-toggle.collapsed:before, #accordion a.collapsed[data-toggle="collapse"]:before , #accordion .panel-title > a.accordion-toggle:before, #accordion a[data-toggle="collapse"]:before{ top:15px; }

	
	.top-number .icon{ display:none }
/*	.top-number { padding-left:0; position:absolute; top:-17px; left:0; width:100%; text-align:center }
	.top-number label{ display:inline-block; font-size:12px; }*/

}

@media (max-width: 440px){
	#bottom .table1 > .cell {    display: block;    width: 100%; border-left:none !important;  border-top:solid 1px #3299d7; min-height:inherit; padding:15px 0  }
	#bottom .table1 > .cell:first-child{ border-top:none }
}

